{
  "title" : "Snitching co-worker",
  "checkType" : "VOICE",
  "checkLevel" : "10",
  "text" : "All players with a lower infiltration level than you are demoted",
  "flavourText" : "/* \"A bonus is given for uncovering unruly behaviour among co-workers. Does not apply to your boss.\"\n-Monitoro employee contract 15.6.2 */",
  "copies" : 1
}
